@charset "UTF-8";



/*style.css上書き
----------------------------------------*/
#container {
	background-color: #fff;
}
#contents {
	padding-top: 80px;
	padding-bottom: 0;
}
.page_column_contents {
	padding-top: 0;
}
.article_list {
	padding: 10px 0 40px;
}
.article_list > ul {
	margin: 0 0 0 -30px;
}
.article_list ul li {
	margin: 0 0 0 30px;
	-webkit-box-shadow: 0 0 10px rgb(0 0 0 / 30%);
	box-shadow: 0 0 10px rgb(0 0 0 / 30%);
}
.article_list > ul.x2 li {
	width: -webkit-calc(50% - 30px);
	width: calc(50% - 30px);
	background: #fff;
}
.article_list > ul.x3 > li {
	width: -webkit-calc(33.3333% - 30px);
	width: calc(33.3333% - 30px);
}
.page_side_contents .article_list {
	margin: 0 0 20px;
}
.article_list > ul.x2 > li .btn,
.article_list > ul.x3 > li .btn {
	min-height: 50px;
	font-size: 1.6rem;
}
.heading {
	text-align: center;
	font-size: 1.6rem;
	font-weight: bold;
}
.overview_contact > ul > li {
	border: 2px solid #d1dce1;
}
.overview_contact > ul > li .ttl_h4_01 {
	padding: 5px 20px;
	border: 2px solid;
	-webkit-border-radius: 99em;
	-moz-border-radius: 99em;
	-o-border-radius: 99em;
	border-radius: 99em;
	background: #fff;
}
.overview_contact > ul > li .tel_link {
	font-size: 3.6rem;
	color: #000;
}
.overview_contact > ul > li .meta {
	font-size: 1.4rem;
}

@media only screen and (min-width: 751px) {
	.article_list > ul.x2 > li .btn,
	.article_list > ul.x3 > li .btn {
		width: 260px;
	}
}

@media only screen and (max-width: 750px) {
	#contents {
		padding-top: 40px;
		border-bottom: none;
	}
	.btn,
	.article_list > ul.x3 > li .btn {
		width: 100%;
		font-size: 1.6rem;
	}
	.overview_contact > ul > li .ttl_h4_01,
	.overview_contact > ul > li .list_item_in .txt {
		text-align: center;
	}
	.overview_contact > ul > li .tel_link {
		font-size: 3rem;
	}
	.overview_contact > ul > li .tel_link a {
		color: #000;
	}
	.page_column_contents {
		padding-bottom: 0;
	}
	.page_main_contents {
		margin: 0 0 20px;
	}
	.article_list_main {
		margin: 0 0 15px;
	}
	.article_list {
		padding: 10px 0 0;
	}
	.article_list > ul {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		flex-wrap: wrap;
		margin: -10px 0 0 -10px;
	}
	.article_list > ul li,
	.article_list > ul.x2 li {
		width: -webkit-calc(50% - 10px);
		width: calc(50% - 10px);
		margin: 10px 0 0 10px;
		-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
		box-shadow: 0 0 5px rgba(0,0,0,0.3);
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
		overflow: hidden;
	}
	.article_list > ul > li > a {
		padding: 0 !important;
		font-size: 1.1rem;
		border: none;
	}
	.article_list > ul > li > a .table {
		display: block;
	}
	.article_list > ul > li .img,
	.article_list > ul > li .txt {
		display: block;
	}
	.article_list > ul > li .img {
		width: 100%;
		padding: 0;
	}
	.article_list > ul > li .txt {
		padding: 10px;
	}
	.article_list > ul.x2 > li .btn,
	.article_list > ul.x3 > li .btn {
		min-height: 44px;
		font-size: 1.4rem;
	}
	.article_list_main .article_list_item .txt {
		padding: 20px;
	}
	.article_list_main .article_list_item .txt h3 {
		margin: 0;
	}
	.border-panel-pd-4030 {
		padding: 25px 3%;
	}
	.sp_pb40 {
		padding-bottom: 40px;
	}
	.sp_mt10 {
		margin-top: 10px;
	}
	.space-mg-b50 {
		margin-bottom: 20px;
	}
}



/*ページ間余白
--------------------------------------------------------- */
.announcers_page_contents_item_body {
	margin: 0 0 100px;
}

@media screen and (max-width: 750px) {
	.announcers_page_contents_item_body {
		margin: 0 0 50px;
	}
}



/*contents
--------------------------------------------------------- */
.contents_ttl {
	padding: 15px 30px;
	background: #2CA9E1;
}
.article_list > ul.x3 > li .contents_ttl {
	padding: 15px 20px;
}
.contents_ttl h3 {
	display: flex;
	font-weight: bold;
	font-size: 1.8rem;
	align-items: center;
}
.contents_ttl h3 img {
	margin-right: 10px;
}
.contents_txt {
	padding: 30px 20px;
	font-size: 1.6rem;
	line-height: 1.8;
}
.explanation {
	margin: 0 0 20px;
}
.explanation a {
	color: #2CA9E1;
}



.faq_block {
	background: #F0F3F5;
}
.faq_block .contents_ttl h3 {
	color: #fff;
}
.faq_block h4 {
	margin: 0 auto 20px;
	padding: 4px;
	color: #2CA9E1;
	border: solid 4px #2CA9E1;
	font-size: 2.8rem;
	font-weight: bold;
	text-align: center;
	-webkit-border-radius: 99em;
	-moz-border-radius: 99em;
	-o-border-radius: 99em;
	border-radius: 99em;
	background: #D5EEF9;
}
.faq_block .btn_area {
	margin: 40px auto 0;
}



.info_block {
	padding: 60px 0;
}
.info_block h3 {
	padding: 18px;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: #474747;
}
.border-panel-pd-4030 {
	border: none;
	-webkit-box-shadow: 0 0 10px rgb(0 0 0 / 30%);
	box-shadow: 0 0 10px rgb(0 0 0 / 30%);
}
.example {
	margin: 20px 0;
	padding: 30px 20px;
	font-size: 1.6rem;
	border: dashed 1px #80CBEC;
	background: #F6FCFF;
}
.attention {
	margin: 10px auto 0;
	text-align: center;
	font-weight: bold;
	font-size: 2.4rem;
	color: #e40000;
}
.attention_box {
	background-color: #f0f3f5;
	padding: 30px;
	line-height: 2;
	text-align: center;
}

.form_body {
	padding: 60px 0;
	background-color: #f0f3f5;
}

.form_inner {
	padding: 40px 100px;
	background-color: #fff;
	box-shadow: 0 0 4px 2px #cccccc;
}

.form_inner.-thanks {
	padding: 120px 20px;
}

@media screen and (min-width: 751px) {
	.contact_list {
		padding: 0 0 20px;
	}
	.article_list > ul.x2 > li:nth-child(n + 3), 
	.article_list > ul.x3 > li:nth-child(n + 4) {
		margin-top: 30px;
	}
	.faq_block {
		padding: 60px 0 20px;
	}
	.faq_block h4 {
		width: 700px;
	}
	.info_block {
		padding: 60px 0 20px;
	}
}

@media screen and (max-width: 750px) {
	.sp_nav ul {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		text-align: left;
	}
	.sp_nav ul li {
		margin: 0 5px 5px 0;
		border: 1px solid #2CA9E1;
		-webkit-border-radius: 99em;
		-moz-border-radius: 99em;
		-o-border-radius: 99em;
		border-radius: 99em;
	}
	.sp_nav ul li a {
		display: block;
		padding: 5px 20px;
		color: #2CA9E1;
		text-decoration: none;
	}
	.contents_ttl,
	.article_list > ul.x3 > li .contents_ttl {
		min-height: 61px;
		padding: 10px;
	}
	.faq_block {
		padding: 40px 0;
	}
	.faq_block .fit_contents .article_list > ul.x2 > li .contents_ttl {
		padding: 10px;
	}
	.contents_ttl h3 {
		font-size: 1.4rem;
	}
	.contents_ttl h3 img {
		width: 25px;
	}
	.contents_txt {
		padding: 10px 10px 20px;
		font-size: 1.4rem;
	}
	.faq_block .article_list > ul {
		display: block;
		margin: 0;
	}
	.faq_block .article_list > ul.x2 li {
		width: 100%;
		margin: 0 0 10px;
	}
	.faq_block .article_list > ul.x2 li:last-child {
		margin: 0;
	}
	.faq_block h4 {
		width: 80%;
		margin: 0 auto 10px;
		font-size: 1.8rem;
		border: solid 2px #2CA9E1;
	}
	.faq_block .btn_area {
		margin: 20px auto 0;
	}
	.faq_block .btn_area .btn {
		width: 310px;
	}
	.info_block {
		padding: 40px 0;
	}
	.info_block h3 {
		font-size: 1.8rem;
	}
	.example {
		font-size: 1.2rem;
	}
	.explanation {
		margin: 0 0 10px;
	}
	.article_list > ul.x3 > li {
		width: -webkit-calc(50% - 10px);
		width: calc(50% - 10px);
	}
	.attention {
		font-size: 2rem;
	}	
	.attention_box {
		padding: 2rem;
		text-align: left;
	}
	.form_body {
		padding: 30px 0;
	}
	
	.form_inner {
		padding: 15px 20px;
	}
	
	.form_inner.-thanks {
		padding: 60px 20px;
	}

}

@media only screen and (max-width: 400px) {
	.contents_ttl h3 {
		font-size: 1.3rem;
	}
}